Source: flufl.password
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Homepage: https://launchpad.net/flufl.password
Rules-Requires-Root: no
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-sphinx,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.password.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.password

Package: python-flufl.password-doc
Architecture: all
Section: doc
Breaks: python-flufl.password-docs
Replaces: python-flufl.password-docs
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: password hashing and verification (common documentation)
 This package provides utilities for hashing and verification of passwords, as
 well as generating user-friendly passwords.
 .
 This is the common documentation package.

Package: python3-flufl.password
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-flufl.password-doc
Description: password hashing and verification
 This package provides utilities for hashing and verification of passwords, as
 well as generating user-friendly passwords.
 .
 This is the Python 3 version of the package.
